﻿.sidebar__recentpost .body{
    width:100%;
    height: 352px;
    border: 1px solid #EDF2F6;
    overflow: scroll;
    overflow-x: hidden;
    
}

.body ul li {
    border-bottom: 1px solid #EDF2F6!important;
}


.sidebar__recentpost .body::-webkit-scrollbar {
    width: 8px;
}

.sidebar__recentpost .body::-webkit-scrollbar-thumb {
    background:#ffa637;
}

.sidebar__recentpost .body::-webkit-scrollbar-track {
    background:#1c9733;
}
